Source: python-xapian-haystack
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://github.com/notanumber/xapian-haystack/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-xapian-haystack
Vcs-Git: https://salsa.debian.org/python-team/packages/python-xapian-haystack.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-xapian-haystack
Architecture: all
Depends:
 python3-django-haystack,
 python3-xapian,
 ${misc:Depends},
 ${python3:Depends},
Enhances:
 python3-django-haystack,
Description: Xapian backend for Django-Haystack (Python3 version)
 Xapian-haystack is a backend of Django-Haystack for the Xapian search engine.
 It provides all the standard features of Haystack:
  * Weighting
  * Faceted search (date, query, etc.)
  * Sorting
  * Spelling suggestions
  * EdgeNGram and Ngram (for autocomplete)
 The endswith search operation is not supported.
 .
 This package contains the Python 3 version of the library.
